VegBank - Bug #698

[290] Revision and review of data model for References-a
11/13/2002 01:43 PM - Michael Lee

Status: Resolved Start date: 11/13/2002

Priority: Immediate Due date:

Assignee: Robert Peet % Done: 0%

Category: misc Estimated time: 0.00 hour

Target version: Postpone Spent time: 0.00 hour

Bugzilla-ld: 698

Description

Pls design.

Related issues:

Blocked by VegBank - Bug #697: [293] Revision and review of data model for Re... Resolved 11/13/2002

History

#1 - 01/07/2003 10:11 AM - Michael Lee

see bug 696 XML doc attachment for the structure for this new reference format.
#2 - 01/31/2005 02:54 PM - Michael Lee
changed from components that are to be deleted to "misc" so that bugs don't get

deleted with component. Sorry for all the email.

#3 - 03/27/2013 02:15 PM - Redmine Admin
Original Bugzilla ID was 698
